[Desktop Entry]
Type=ServiceType
X-KDE-ServiceType=KScan/KScanDialog
Name=KScan
Name[bn]=কে-স্ক্যান
Name[cy]=KSgan
Name[eo]=Bildciferecigo
Name[hi]=के-स्कैन
Name[is]=KScan myndlesari
Name[kn]=ಕೆಸ್ಕ್ಯಾನ್
Name[mai]=के-स्कैन
Name[ml]=കെസ്കാന്‍
Name[ne]=केडीई स्क्यान
Name[pl]=Skan
Name[ps]=Kځېرل
Name[ru]=Сканирование
Name[sr]=К‑скен
Name[sv]=Kscan
Name[ta]=Kவருடல்
Name[te]=కేస్కేన్
Name[x-test]=xxKScanxx
